* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

@font-face {
    font-family: Amalfi-Coast;
    font-style: normal;
    src: local('Amalfi-Coast'), local('Amalfi-Coast'), url('../fonts/Amalfi-Coast.ttf') format("truetype")
}

@font-face {
    font-family: Poppins-Thin;
    font-style: normal;
    src: local('Poppins-Thin'), local('Poppins-Thin'), url('../fonts/Poppins-Thin.ttf') format("truetype")
}


@font-face {
    font-family: Poppins-Light;
    font-style: normal;
    src: local('Poppins-Light'), local('Poppins-Light'), url('../fonts/Poppins-Light.ttf') format("truetype")
}

@font-face {
    font-family: Poppins-ExtraLight;
    font-style: normal;
    src: local('Poppins-ExtraLight'), local('Poppins-ExtraLight'), url('../fonts/Poppins-ExtraLight.ttf') format("truetype")
}

@font-face {
    font-family: Poppins-Regular;
    font-style: normal;
    src: local('Poppins-Regular'), local('Poppins-Regular'), url('../fonts/Poppins-Regular.ttf') format("truetype")
}

@font-face {
    font-family: Poppins-Medium;
    font-style: normal;
    src: local('Poppins-Medium'), local('Poppins-Medium'), url('../fonts/Poppins-Medium.ttf') format("truetype")
}

@font-face {
    font-family: Poppins-SemiBold;
    font-style: normal;
    src: local('Poppins-SemiBold'), local('Poppins-SemiBold'), url('../fonts/Poppins-SemiBold.ttf') format("truetype")
}

@font-face {
    font-family: Poppins-Bold;
    font-style: normal;
    src: local('Poppins-Bold'), local('Poppins-Bold'), url('../fonts/Poppins-Bold.ttf') format("truetype")
}

@font-face {
    font-family: Exodus-Demo-Sharpen;
    font-style: normal;
    src: local('Exodus-Demo-Sharpen'), local('Exodus-Demo-Sharpen'), url('../fonts/Exodus-Demo-Sharpen.otf') format("opentype")
}

@font-face {
    font-family: Exodus-PersonalUse-Sharpen;
    font-style: normal;
    src: local('Exodus-PersonalUse-Sharpen'), local('Exodus-PersonalUse-Sharpen'), url('../fonts/Exodus-PersonalUse-Sharpen.otf') format("opentype")
}


@media (max-width: 5120px) {
    .container-new-big {
        max-width: 100%;
        padding: 0px 80px;
    }
}

@media (max-width: 2000px) {
    .container-new-big {
        max-width: 100%;
        padding: 0px 80px;
    }
}

@media (max-width: 1800px) {
    .container-new-big {
        max-width: 100%;
        padding: 0px 80px;
    }
}

@media (max-width: 1600px) {
    .container-new-big {
        max-width: 100%;
        padding: 0px 80px;
    }
}

@media (max-width: 1400px) {
    .container-new-big {
        max-width: 100%;
        padding: 0px 80px;
    }
}

@media only screen and (max-width: 1300px) {
    .container-new-big {
        padding: 0 60px;
    }
}

@media only screen and (max-width: 1200px) {
    .container-new-big {
        padding: 0 40px;
    }

    .navbar_baner_section .aries_logo {
        bottom: -280px;
    }

}

@media only screen and (max-width: 560px) {
    .container-new-big {
        padding: 0 20px;
    }
}

body {
    margin: 0 auto;
    max-width: 1680px;
    background-image: url(../images/background-sceen.webp);
    font-family: Poppins-Regular;
}

.navbar {
    padding: 50px 0px 20px;
    position: sticky;
    top: 0px;
    transition: height 2s ease 0s;
    z-index: 9;
    height: 170px;
}

.navbar-scroll {
    top: 0px;
    background-color: #fff;
    padding: 15px 0px 15px;
    transition: height 2s ease 0s;
    height: 100px;
}

.navbar .brand a {
    display: inline-block;
    padding: 10px 0px;
    border-top: 2px solid #a45424;
    border-bottom: 2px solid #a45424;
    color: #a45424;
    text-decoration: none;
    font-family: Poppins-SemiBold;
    font-size: 18px;
}

.navbar .logo img {
    transition: width 2s ease-in-out;
}

.navbar-scroll .logo img {
    width: 140px;
}

.content {
    margin-bottom: 100px;
}

.right-cnt {
    height: 100%;
    position: relative;
}

.right-cnt .right-image {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 420px;
    height: auto;
}

.right-cnt .right-image img {
    width: 100%;
    height: 100%;
}



.left-cnt ul {
    list-style: none;
    margin-bottom: 0px;
    display: flex;
    border-bottom: 1px solid #d8d8d8;
    padding-left: 0px;
}

.left-cnt ul li {
    padding: 15px 0px;
}

.left-cnt ul li.one {
    width: 80%;
}

.left-cnt ul li.two {
    width: 20%;
    align-items: center;
    display: flex;
}

.left-cnt ul li p {
    margin-bottom: 0px;
}

.left-cnt ul li textarea
{
    min-height: 150px;
    resize: vertical;
    padding: 0px 0px 0px 10px;
    min-width: 400px;
    color: #3e3e3e;
    border: 1.5px solid #d8d8d8;
}
.left-cnt ul li input {
    width: 190px;
    height: 42px;
    border: 1.5px solid #d8d8d8;
    color: #3e3e3e;
    border-radius: 5px;
    padding: 0px 0px 0px 10px;
}

.left-cnt ul li textarea {
    padding-top: 6px;
}

.left-cnt ul li textarea::placeholder,
.left-cnt ul li input::placeholder {
    color: #3e3e3e;
}

.left-cnt ul li textarea:focus,
.left-cnt ul li .form-select:focus,
.left-cnt ul li input:focus {
    outline: transparent;
    box-shadow: none;
}

.left-cnt ul li .form-select {
    width: 250px;
    height: 42px;
    border: 1.5px solid #d8d8d8;
    color: #3e3e3e;
    border-radius: 5px;
}

.left-cnt ul li .form-select option {
    background-color: #fff;
}

.left-cnt ul li .form-select .selected:hover {
    background-color: #a45424;
}

.left-cnt ul li .form-check-input {
    width: 28px;
    height: 28px;
    margin-right: 10px;
}


.custom-checkbox {
    width: 20px;
    height: 20px;
}




.custom-checkbox {
    margin-right: 20px;
    border-radius: 5px;
}

/* Hide the default checkbox */
.custom-checkbox input[type="checkbox"] {
    display: none;
}

.custom-checkbox input[type="radio"] {
    display: none;
}

/* Style the label to look like a checkbox */
.custom-checkbox .checkbox-label {
    display: inline-block;
    width: 27px;
    height: 27px;
    background-color: #fff;
    border: 1.5px solid #d8d8d8;
    cursor: pointer;
    position: relative;
    border-radius: 5px;
}

/* Style the tick image when the checkbox is checked */
.custom-checkbox input[type="checkbox"]:checked+.checkbox-label::after {
    content: '';
    background-image: url('../images/arow.webp');
    background-size: auto;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 30%;
    left: 20%;
}

/* Hide the default radio button */
.custom-radio input[type="radio"] {
    display: none;
}

/* Style the label to look like a radio button */
.custom-radio .radio-label {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 50%;
    cursor: pointer;
    position: relative;
}

/* Style the tick image when the radio button is checked */
.custom-radio input[type="radio"]:checked+.radio-label::after {
    content: '';
    background-image: url('../images/circle.webp');
    background-size: 12px 13px;
    background-repeat: no-repeat;
    width: 50%;
    height: 50%;
    position: absolute;
    top: 29%;
    left: 28%;
}




.bottom-buttons {
    padding-top: 20px;
    display: flex;
    justify-content: space-between;
}

.bottom-buttons a {
    display: inline-block;
    width: 144px;
    border: 1px solid #a45424;
    height: 44px;
    text-align: center;
    padding: 8px 0px;
    font-family: Poppins-SemiBold;
    font-size: 18px;
    border-radius: 5px;
    text-decoration: none;
    color: #a45424;
}

.bottom-buttons a:hover {
    color: #fff;
    background-color: #a45424;
}

@media(max-width:992px) {
    .right-cnt .right-image {
        position: inherit;
        right: initial;
        bottom: inherit;
        margin: 0 auto;
    }

    .content {
        margin-top: 30px;
    }
}

@media(max-width:600px) {
    .left-cnt ul {
        display: initial;
    }

    .left-cnt ul li.one {
        width: 100%;
    }

    .left-cnt ul li.two {
        width: 100%;
        margin-bottom: 40px;
    }

    .left-cnt ul li textarea,
    .left-cnt ul li input {
        width: 100%;
        height: 50px;
    }

    .left-cnt ul li p br {
        display: none;
    }

    .left-cnt ul li {
        padding: 15px 0px 0px;
    }

    .left-cnt ul {
        margin-bottom: 30px;
    }

    .left-cnt ul li .form-select {
        width: 100%;
        height: 50px;
    }

    .navbar {
        padding: 20px 0px 20px;
    }

    .navbar {
        height: 120px;
    }

    .navbar-scroll {
        height: 90px;
        padding: 10px 0px 10px;
    }
}

@media(max-width:430px) {
    .navbar .brand a {
        font-size: 15px;
    }

    .right-cnt .right-image {
        width: 100%;
        height: auto;
        margin-top: 40px;
    }

    .logo img {
        width: 150px;
        height: auto;
    }
}








@keyframes slideIn {
    0% {
        transform: translateY(-50%);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes second {
    0% {
        opacity: 0;
        transform: translateX(-30px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes myAnim {
    0% {
        opacity: 0;
        transform: translateX(-50px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes top {
    0% {
        opacity: 0;
        transform: translateY(-50px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}


@keyframes silderight {
    0% {
        transform: translateY(-100px);
    }

    100% {
        transform: translateY(0px);
    }
}


@keyframes slidetop {
    0% {
        transform: translateY(50px);
    }

    100% {
        transform: translateY(0px);
    }
}

@keyframes zoom-in-zoom-out {
    0% {
        transform: translateX(-100%);
    }

    50% {
        transform: translateX(0%);
    }

    100% {
        transform: translateX(100%);
    }
}


@keyframes rotate-logo {
    0% {
        transform: rotateY(0deg);
    }

    50% {
        transform: rotateY(360deg);
    }

    100% {
        transform: rotateY(0deg);
    }
}



@keyframes marquee-one {
    0% {
        transform: translateX(-100px);
    }

    50% {
        transform: translateX(0px);
    }

    100% {
        transform: translateX(-100px);
    }
}

@keyframes marquee-top {
    0% {
        transform: translateY(-50px);
    }

    50% {
        transform: translateY(0px);
    }

    100% {
        transform: translateY(-50px);
    }
}

@keyframes marquee-two {
    0% {
        transform: translateX(50px);
    }

    50% {
        transform: translateX(0px);
    }

    100% {
        transform: translateX(50px);
    }
}

@keyframes marquee-three {
    0% {
        transform: translateX(-50px);
    }

    50% {
        transform: translateX(0px);
    }

    100% {
        transform: translateX(-50px);
    }
}